MapWindow 4 - ActiveX Control Programming : MapWindow Discussion Forum
I have installed activeX control "MapWinGIS-only-v4[1].8RC2-installer" on my pc having OS Windows 7 and also on this pc these two are also installed "Microsoft .NET Compact framework 1.0 SP3 developer" and "Microsoft .NET Compact framework 2.0". When i am installing &
Problem with Activex control MapWinGIS v4.8
Posted by: preetisingh ()
Date: March 05, 2012 07:32AM

I have installed activeX control "MapWinGIS-only-v4[1].8RC2-installer" on my pc having OS Windows 7 and also on this pc these two are also installed "Microsoft .NET Compact framework 1.0 SP3 developer" and "Microsoft .NET Compact framework 2.0". When i am installing "MapWinGIS-only-v4[1].8RC2-installer" on another pc having OS windows XP SP2 it is asking for .NET framework 3.5 and on this pc only .NET framework 1.1 is installed. Can anybody help in installing "MapWinGIS-only-v4[1].8RC2-installer" on Windows XP SP2 pc.

Options: ReplyQuote
Re: Problem with Activex control MapWinGIS v4.8
Posted by: pmeems ()
Date: March 06, 2012 01:16AM

Try using the final installer. It works better: [mapwingis.codeplex.com] and you need to install .NET v3.5.
You can get it from Microsoft.

--
Don't forget to read the new documentation: www.mapwindow.org/documentation/mapwingis4.8
Join us Google+: MapWindow GIS Google+ Community
Join the MapWindow Group on LinkedIn! LinkedIn - MapWindow Group

Download the latest beta installer at:
tinyurl.com/mwMonthly 32-Bit
tinyurl.com/mwMonthlyx64 64-Bit
Follow me on Twitter MapWindow_nl to read when a new installer is published.

---
Paul Meems
The Netherlands
[www.bontepaarden.nl]
Release manager, configuration manager and
forum moderator of MapWindow GIS

Owner of MapWindow.nl - Support for
Dutch speaking users: www.mapwindow.nl

*******
Everything I say or write is my personal opinion and
not the opinion of the company I work for.
*******
View my profile on LinkedIn

Options: ReplyQuote
Re: Problem with Activex control MapWinGIS v4.8
Posted by: preetisingh ()
Date: March 06, 2012 05:03AM

No sir i want to know that on the pc having os windows 7 there is no .net framework 3.5, then also the new version is working.How can it be possible?

Options: ReplyQuote
Re: Problem with Activex control MapWinGIS v4.8
Posted by: pmeems ()
Date: March 06, 2012 08:55AM

Most likely you have .NET v2.0 installed on that pc.
And because .NET v3.5 is an extension on .NET v2.0 it might work.
But when you are going to use a plug-in that uses v3.5-specific code (like LINQ) you'll get an error.

--
Paul

--
Don't forget to read the new documentation: www.mapwindow.org/documentation/mapwingis4.8
Join us Google+: MapWindow GIS Google+ Community
Join the MapWindow Group on LinkedIn! LinkedIn - MapWindow Group

Download the latest beta installer at:
tinyurl.com/mwMonthly 32-Bit
tinyurl.com/mwMonthlyx64 64-Bit
Follow me on Twitter MapWindow_nl to read when a new installer is published.

---
Paul Meems
The Netherlands
[www.bontepaarden.nl]
Release manager, configuration manager and
forum moderator of MapWindow GIS

Owner of MapWindow.nl - Support for
Dutch speaking users: www.mapwindow.nl

*******
Everything I say or write is my personal opinion and
not the opinion of the company I work for.
*******
View my profile on LinkedIn

Options: ReplyQuote


Sorry, only registered users may post in this forum.





Banner Exchange




GISCP.com




Send us your banner logo (160x120) for the space above, and add this MapWindow banner ad to your site:

Just paste this text in your page: